# $str.replace Replace substrings in a string
Usage
    $str.replace(<string>,<replacewith>,<toreplace>)
Description
This function returns a string created replacing all ocurrences of the third parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the second parameter ('replacewith'). The string replacement is case sensitive!. FIXME: The order of the parameters in this function is illogical (and probably incompatible with any other scripting language) :D
Syntax Specification
    <string> $str.replace(<string:string>,<replacewith:string>,<toreplace:string>)
Examples
        echo $str.replace("I like big networks","neural","big")

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010